db-torque-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas Fischer (JIRA)" <j...@apache.org>
Subject [jira] Commented: (TORQUE-65) Test Project Testcase: DataTest.testSubqueries fails with MySQL 4.0
Date Sat, 11 Nov 2006 12:23:41 GMT
    [ http://issues.apache.org/jira/browse/TORQUE-65?page=comments#action_12448970 ] 
            
Thomas Fischer commented on TORQUE-65:
--------------------------------------

Just found out that subqueries are supported since mysql 4.1. This is why I did not run into
this error any more.

> Test Project Testcase: DataTest.testSubqueries fails with MySQL 4.0
> -------------------------------------------------------------------
>
>                 Key: TORQUE-65
>                 URL: http://issues.apache.org/jira/browse/TORQUE-65
>             Project: Torque
>          Issue Type: Bug
>          Components: Test Project
>    Affects Versions: 3.2.1
>            Reporter: CG Monroe
>            Priority: Minor
>
> MySQL 4.0 does not support subselect (and some other Torque supported DBs).  But the
testSubqueries testcase uses them.  This should not be an error or failure condition.  
> Should this just catch exceptions and print a warning or does there need to be a "support
subselects" option on DBAdaptors (and MySQL 4.0 / 5.0 adaptor)?

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: torque-dev-unsubscribe@db.apache.org
For additional commands, e-mail: torque-dev-help@db.apache.org


Mime
View raw message